/*
Theme Name: Storefront 121C Child Theme
Theme URI: http: //www.121cboards.com/
Description: This is a custom child theme for Storefront
Author: Jaysen Harris
Author URI: http: //www.jaysenharris.com/
Template: storefront
Version: 0.1
*/

/*
Mobile First Conversion Needed for max-width media queries
*/


/* Standard HTML properties */


/**
 * Typography
 */

 @font-face {
   font-family: 'Liberatorttf';
   src: url('/Liberator.ttf') format('truetype'),/* Safari, Android, iOS */
   url('/Liberator.woff') format('woff'); /* Pretty Modern Browsers */
   font-weight: normal;
 }

body a  {
	color: #ee1c24;
}
body a:hover  {
	color: #ee1c24;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
      font-family: Liberatorttf;
}

/**
 * Global styles
 */

body {
	min-width: 320px;
}

table td {
  border-color: #ececec;
  border-width: 1px;
  border-style: solid;
  vertical-align: baseline;
  text-align: center;
}

.col-full {
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;

}

/* TODO Replace logo image code from customizer to php file. */

.single-product div.product .images, .single-product div.product .summary, .single-product div.product .woocommerce-product-gallery {
  margin-bottom: 0;
}
@media (min-width: 768px){

  .storefront-full-width-content.single-product div.product .summary{
    margin-bottom: 0;
  }
}

a:focus, .added_to_cart:focus, .button:focus, button:focus, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus {
  outline-style: none;
}


/*
Header Classes
*/

.site-header {
  position: relative;
  width: 100%;
  background-color: #000;
  background-position: left center;
  background-repeat-x: no-repeat;
  background-repeat-y: no-repeat;
  color: #888;
  padding-top: 0px;
	padding-bottom: 0px;
  border-bottom-style: none;
	min-width: 240px;
	min-height: 74px;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header{
	margin-bottom: 0px;
}


.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img{
  min-width: 180px;
}



.storefront-primary-navigation
{
  clear: none;

}



/*
Site Logo - TODO Need to convert to auto padding with nested divs
*/

.site-header .custom-logo-link img {
	max-width: 290px;
}

.site-header .site-branding {
	padding-top: 8px;
	padding-left: 18px;
	padding-bottom: 2px;
}

/*
Both Menu Styles - Mobile and Desktop
*/

.menu-item a{
    font-family: Liberatorttf;
}

/*
Mobile Menu "Hamburger"
*/
button.menu-toggle {
  min-height: 46px;
	border-color: #888888;
	color: #888888;
	background-color: #888888;
	margin-top: 14px;
	margin-right: 58px;
  padding-right: 0.9em;
}
button.menu-toggle span:before, button.menu-toggle:after, button.menu-toggle:before {
  width: 22px;

}
button.menu-toggle:hover, button.menu-toggle:before, button.menu-toggle:after, button.menu-toggle span:before, button.menu-toggle span:after {
    border-color: #888888;
		color: #888888;
		background-color: #888888;

}

.site-header-cart .cart-contents:after {
  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 1em;
    float: right;
    content: "\f07a";
    margin-top: -10px;
    /*line-height: 1.618;*/
}

.site-header-cart .cart-contents {
  display: block;
}

#site-header-cart{
  width: 30px;
  position: fixed;
  top: 0px;
  right: 30px;
  margin-right:0px;
  margin-left: 20px;
  margin-top: 15px;
  font-size: 22px;
  text-align: right;
  clear:none;
  display: block;
  z-index: 9999;
}

 .cart-contents span.amount, .cart-contents span.count{
  display: none;
}
.site-header-cart .cart-contents {
  padding-top: 0.9em;
}
.site-header-cart .widget_shopping_cart {
  width: 480px;
  margin-left: -390px;
  padding-top: 15px;
  text-align: left;
}

.woocommerce-mini-cart__empty-message {
	text-align: center;
}

.site-header, .secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children:after, .secondary-navigation ul.menu ul, .storefront-handheld-footer-bar, .storefront-handheld-footer-bar ul li > a, .storefront-handheld-footer-bar ul li.search .site-search, button.menu-toggle, button.menu-toggle:hover {
  background-color: #000;
}
.main-navigation ul li a, .site-title a, ul.menu li a {
  color: #888;
}
.site-header ul.menu li.current-menu-item > a {
    color: #aaa;
}
/*
Main Content
*/

.site-content {
  margin-top: 0px;
}

/*
Site Footer
*/

.site-footer {
  text-align: center;
  max-width: 100%;
  margin: 0;
  padding: 0;
}



.site-info {
  text-align: center;

  padding: 2em 0;
}
.site-info a:hover{
  color: #ee1c24;
}
/*
Footer Widgets
*/

/*
Widget Styling for footer widgets
*/

.widget {
  margin-bottom: 0;

}

.widget h4 {
  font-size: 18px;
  font-family: 'Open Sans' sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
  color: #ccc;
}

.widget input[type="submit"]{
  background-color: #aaa;
}

.footer-widgets {
  padding-top: 1.5em;
  padding-bottom: 1em;
  /* margin-left: -2.617924em; */
  /* margin-right: -2.617924em; */
  background-color: #000;
}


/*
Media Queries
*/
.col-full {
	padding: 0;

}



@media (max-width: 435px){ /* For Extra Small Devices - Needs to be default instead of outlier and build up */

  .site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img{
    max-width: 210px;
    min-width: 100px;
    padding-top: 10px;
  }

}
@media (max-width: 568px) {

	/*
	Main Content
	*/

	


	/*
	Containter div for the containter at full width colunm
	*/
	.col-full {
		padding: 0;
		
   }


}
@media (min-width: 768px){ /* Desktop view differences from mobile first */


	/*
	Site Logo
	*/

	.woocommerce-active .site-header .site-branding {
	  margin-right: 0px;
	  padding-top: 8px;
		width: 220px;
	}
	.woocommerce-active .site-header .site-branding img{
	  min-width: 290px;
	  width: 290px;
		display: inline;
	}

	.storefront-primary-navigation {
	  margin-left: 0px;
	  margin-right: 0px;
	  padding-left: 0px;
	  padding-right: 0px;
	}


	/*
	Full menu
	*/

	#site-navigation{
		width: auto;
    float:right;
		margin-right:72px;
		font-size: 22px;
		text-align: right;
		clear:none;
	}

.main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:after, .main-navigation ul.nav-menu > li.page_item_has_children > a:after {
	margin-left: 5px;
}


  #site-header-cart{
    width: 45px;
    position: absolute;
    right: 45px;
    margin-right:0px;
    margin-left: -5px;
    font-size: 22px;
    text-align: right;
    clear:none;
    display: block;
    z-index: 9999;
  }
	/*
	Full Menu Links
	*/
	.main-navigation ul li a, .site-title a, ul.menu li a {
		color: #888;
	}

  .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a{
    padding-left: 0.2em;
    padding-right: 0.2em;
    padding-top: 1em;
    padding-bottom: 0em;
  }



  .main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a{
    color: #ee1c24;
  }


  .site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #000;
  }

	/*
	Site Main Content Area
	*/

  .site-content {
    
		/*
		margin-left: 2.617924em;
    margin-right: 2.617924em;
		*/
  }

  .storefront-full-width-content .woocommerce-products-header {
    padding-top: 1em;
    padding-bottom: 0em;
  }
  .custom-logo-link, .site-branding, .site-header-cart, .site-logo-anchor, .site-logo-link, .site-search {
	  margin-bottom: 0px;
	}
	.woocommerce .page-description{
		margin-bottom: 0;
	}

}



/*
Additional CSS for Special Cases
*/


/* Need to remove in PHP. Temporary fix
*/

.home .woocommerce-info {
  display: none;
	padding: 0;
}
.shop .woocommerce-info {
  display: none;
	padding: 0;
}
.postid-991 .woocommerce-info {
  display: none;
	padding: 0;
}
.postid-1420 .woocommerce-info {
  display: none;
	padding: 0;
}
.postid-1559 .woocommerce-info {
  display: none;
	padding: 0;
}



/*
Hiding breadcrumbs instead of unhooking - temporary fix
*/
.woocommerce-breadcrumb {
  display: none;
  background-color: #000;
}

/*
Hiding woocommerce cart instead of unhooking - temporary fix

.woocommerce-active .site-header .site-header-cart {
	display: none;
}
*/



/*
Forms
*/
.wpcf7-form-control-wrap input {
    max-width: 480px;
    text-align: center;
}



/*
Shopping Cart and Checkout Styles
*/
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
	background-color: #ffffff;
	border-color: #ececec;
	border-style: solid;
	border-width: 1px; 
	color: #000000;
	margin-top: 20px;
}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a, .woocommerce-noreviews a, p.no-comments a {
	color: #ee1c24;
}
.woocommerce-error a:hover, .woocommerce-info a:hover, .woocommerce-message a:hover, .woocommerce-noreviews a:hover, p.no-comments a:hover {
	color: #ee1c24;
}
.wc-braintree-hosted-field iframe {
    opacity: 1!important;
}


#wc_braintree_paypal_container {
    display: none;
}

/*
Newsletter Signup on the top of the shop page
*/

#shop-contact-form{
  text-align: center;
  width: 100%;
  display: inline-block;
  margin-bottom: 1em;
}

#contactpagecontent h3 a {
  font-family: sans-serif;
}

.frontpageinfographics {
	min-width: 100%;
}

/*
Custom Product Builder Add to Cart BUttons - Move to Page Specific CSS Files
*/

.linkbutton {
	background-color: #333333;
    padding: 7px 11px;
    border: none;
    color: #fff!important;
    cursor: pointer;
    transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    width: auto;
    font-size: 22px;
    border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
}

.linkbutton a {
    color: #fff!important;
}

.linkbutton:hover {
	background-color: #ee1c24;
	color: #fff;

}

.linkbuttonselectselect {
	padding: 10px!important;
	width: 100%;
	border: 0px!important;
	border: none!Important;
	font-family: 'Open Sans';
	font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!important;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!Important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!Important;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16)!Important;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;

}
.homeaileronlist, .homeroverlist{
	text-align:center;
}
/* Team Page */
.teammember {
	margin-bottom: 50px;
}


/* ------------------------ */



/*
Utility Classes
*/

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  display: flex;
  align-items: center;
}




/*
Flexbox classes setup for home/shop table layout
*/


.flex-board-images {
  /* We first create a flex layout context */
  display: flex;

  /* Then we define the flow direction and if we allow the items to wrap
   * Remember this is the same as:
   * flex-direction: row;
   * flex-wrap: wrap;
   */
  flex-flow: row wrap;

  /* Then we define how is distributed the remaining space */
  justify-content: space-around;

	align-items: flex-end;
}


.center-center {
  /* We first create a flex layout context */
  display: flex;

  /* Then we define the flow direction and if we allow the items to wrap
   * Remember this is the same as:
   * flex-direction: row;
   * flex-wrap: wrap;
   */
  flex-flow: nowrap;

  /* Then we define how is distributed the remaining space */
  justify-content: space-around;

	align-items: center;



}


/*
Board Comparison table
*/
#shop-container {
	text-align: center;
	padding: 0;
	max-width: 100%;
	margin: auto;
}


#shop-container div {
 border-collapse: collapse;
 padding-top: 0px;
 padding-right: 0px;
 padding-left: 0px;
 padding-bottom: 5px;
}

.prodtablespan {
  margin: auto;
  max-width: 640px;
  min-width: 340px;
}

.prodtablespan h2, .prodtablespan h3 {
  margin: 0;
  font-family: liberatorttf;
  font-size: 28px;
}



.prodtablestartcell {
  height: 440px;
}

.prodtableboardimages {
  height: 440px;
  width: 170px;
}

.prodtableboardname {
  height: 60px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.prodtableboardname a:hover h2 {
  color: #ee1c24;
  cursor: pointer;
}
.prodtablebuildlink {
  height: 60px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.prodtablebuildlink a h2 {
  color: #ee1c24;
  cursor: pointer;
  border-style: solid;
  border-color: #ee1c24;
  border-width: 1px;
  padding-top: 6px;
  border-right-width: 1px;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}

.prodtablebuildlink a:hover h2 {
  color: #ff2c34;
}
.prodtabledata {
  height: 50px;
  border-top: #000 1px solid;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

#shopgear {
  margin-top: 50px;
}

#shopgear h2 a {
  font-size: 28px;
}

.buildatth4 {
	text-align: center;
}

.scroll {
  display: flex;
	justify-content: space-around;
	align-items: center;
  flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: visible;
	-webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.non-scrolling-item{
  width: 120px;

}
.flex {
  display: flex;
  flex-wrap: nowrap;
}

.highlightproduct {
	padding: 80px;
	flex: 0 0 auto;
}
.highlightproduct:hover {
  background-color: #eee;
}
.zoomContainer {
  z-index: 1000;
}



.fl-node-59793e20edbe4, .fl-node-59794144e3487  {
	text-align: center;
}

.site-content .woocommerce, .site-content .woocommerce-message, .product  {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	 
}

.post  {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-left: 40px;
	padding-right: 40px;
	 
}

.woocommerce-checkout .site-content {
	margin-top: 40px;
}

#videospage {
	max-width: 1100px;
	margin-top: 47px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
#videospage h3 {
	margin-top: 5px;
	margin-bottom: 0px;
}
#videospage h4 {
	margin-top: 0px;
	margin-bottom: 50px;
}
#videospage p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#wpcf7-f38-p987-o1 input[type="text"],
#wpcf7-f38-p987-o1 input[type="email"],
#wpcf7-f38-p987-o1 textarea { 
	float : none; margin: 0 auto; 
}

#wpcf7-f38-p987-o1 { 
	text-align: center; 
}

#wpcf7-f2651-p986-o1 input[type="text"],
#wpcf7-f2651-p986-o1 input[type="email"],
#wpcf7-f2651-p986-o1 textarea { 
	float : none; margin: 0 auto; 
}

#wpcf7-f2651-p986-o1 { 
	text-align: center; 
}


#wpcf7-f2652-p987-o1 input[type="text"],
#wpcf7-f2652-p987-o1 input[type="email"],
#wpcf7-f2652-p987-o1 textarea { 
	float : none; margin: 0 auto; 
}

#wpcf7-f2652-p987-o1 { 
	text-align: center; 
}


#WooCommerceSignupH3 {
	text-align: center;
}

#WooCommerceSignup {
	text-align: center;
}

#WooCommerceSignupFormDiv {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#WooCommerceSignupFormDiv span {
	display: inline-block;
}



.builderfooter {
	font-size: 18px;
}

.fl-node-59792910703f6 .fl-row-content-wrap {
	background-image: url(/wp-content/uploads/2017/07/Final-For-Black-Text-desktop-960-4qual.jpg);
}
.fl-photo-caption {
  white-space: normal;
}
/* Style all font awesome icons */
.fasocial {
    padding: 20px;
    font-size: 30px;
    width: 70px;
    text-align: center;
    text-decoration: none;
	opacity: 0.7;
  	margin: 5px 2px;
}

/* Add a hover effect if you want */
.fasocial:hover {
    opacity: 1.0;
	color: white;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
}
/* YouTube */
.fa-youtube {
  background: #bb0000;
  color: white;
}
/* Instagram */
.fa-instagram {
  background: #125688;
  color: white;
}
/* Email */
.fa-envelope {
  background: #aaaaaa;
  color: white;
}
.archive .woocommerce-info {
	display: none;
}